/*
  ##Device = Desktops
  ##Screen = 1366px to 1281px resolution desktops
*/

@media (max-width: 1366px) and (min-width: 1281px) {

  .tp-spacer {
    width: 5%;
    padding: 1.4%;
  }

  #top-header {
  display: flex;
  font-size: 12px;
}

  #top-header {
    align-items: center;
  }

.search-option,
.translate {
  align-items: center;
}


#badges {
  width: 40%;
}

.slides {
  height: 70vh;
}

.blog-wrapper {
  width: 99%;
}

/* Page Content */

#calendar-readmore {
  max-width: 30%;
}

.calendar-container {
  width: 1100px;
}

#ctf {
  width: 80%;
}


}

/*
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {

html, body {
  width: auto!important;
  overflow-x: hidden!important;
}

.tp-spacer {
    width: 15%;
    padding: 2%;
}

#top-header {
  align-items: center;
  display: none;
}

#front-page-header {
  height: 70vh;
}

#slideshow {
  height: 48vh;
  width: 100%;
  position: absolute;
}


.flex {
  display: flex;
  width: 950px;
  margin: auto;
}

.tstroke {
  -webkit-text-stroke-width: 3px;
  -moz-text-stroke-width: 3px;
  -webkit-text-stroke-color: #0d1b1e;
  -moz-text-stroke-color: #0d1b1e;
  color: transparent;
}
.tshadow {
  text-shadow: 4px 4px #88B23A;
}
.school-title {
  width: 80%;
  padding-right: 25px;
  font-size: 5em;
  font-family: GilroyExtraBold;
  padding-bottom: 12%;
  letter-spacing: 6px;
}

.welcome-school .read-more {
  width: 100%;
  font-family: GilroySemiBold;
  font-size: 1.6em;
  padding-top: 5%;
}

.calendar-title {
  font-size: 6em;
}

.twittershadow {
  text-shadow: 3px 3px #e7e7e7;
}
.twitterstroke {
  -webkit-text-stroke-width: 2px;
  -moz-text-stroke-width: 2px;
  -webkit-text-stroke-color: black;
  -moz-text-stroke-color: black;
  color: rgba(255, 255, 255, 0);
}
.twitter-title {
  font-size: 6em;
}

.search-option,
.translate {
  align-items: center;
}

.slides {
  height: 60vh;
}

#badges {
  width: 40%;
  display: none;
}

.welcome-message {
  width: 100%;
  padding: 0px 40px 5% 40px;
  margin: 20% auto;
}

#calendar-readmore {
  max-width: 35%;
}

#ctf {
  width: 90%;
  overflow: hidden;
}

.blog-wrapper {
  width: 99%;
}

.blog-posts a {
  font-size: 17px;
}

.ics-calendar-list-wrapper {
  display: flex;
  padding-left: 5%;
}

#primary {
  display: flex;
  width: 95%;
}

.fbc.fbc-page {
  left: 0.3em;
}

#policy-wrap {
  width: 98%;
}

/* Footer */

#colophon {
  background: rgb(142,206,229);
  background: linear-gradient(180deg, rgb(167, 217, 235) 70%, rgb(124, 179, 20) 49%);
}

.footer-titles {
  font-size: 3em;
}

ul.enquiries, ul.quick-links, ul.school-address {
  width: 40%;
}

#secondary {
  width: 35%;
}

.ast-left-sidebar #primary {
  padding-left: 0px;
}



}

/*
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {

html, body {
  width: auto!important;
  overflow-x: hidden!important;
}

.tp-header{
 width: 0%;
 padding-right: 5%;
}

.tp-spacer {
  width: 2%;
}

.search-option,
.translate {
  align-items: center;
}

.main-header-bar-wrap {
  position: relative;
  background-color: #b6303b;
}

#top-header {
  display: none;
}

#front-page-header{
  display: none;
}

#slideshow {
  display: none;
}

#header-vid {
  display: none;
}

.flex {
  display: block;
  width: 100%;
  margin: auto;
  margin-top: 25%;
}

.welcome-school {
  width: 100%;
  padding-left: 5%;
  font-size: 1.2em;
  margin-top: 25%;
}

[data-section="section-header-mobile-trigger"] .ast-button-wrap .mobile-menu-toggle-icon .ast-mobile-svg {
  width: 35px;
  height: 35px;
  fill: white;
}

.site-title {
  font-size: 1.8em;
}

.site-title a, .site-title a:visited {
  color: white;
  font-family: 'GilroyExtraBold';
}

header .custom-logo-link img {
  max-width: 30px;
  display: none;
}

.menu-item-has-children, .menu-item-type-custom {
  background: #B6303B;
  margin-right: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.page_item.menu-item a {
  color: white;
  font-size: 1.3em;
  font-family: GilroyExtraBold !important;
}

li.page_item.page-item-26,
li.page_item.page-item-9 {
  display: none;
}

#school-logo {
  display: none;
}

.slides {
  height: 40vh;
}

#badges {
  width: 50%;
}

/* Heads Welcome */

.welcome-message {
  padding: 0px 40px 5% 40px;
  width: 90%;
}

.heads-image {
  width: 90%;
}

.read-more {
  font-size: 1.2em;
}

/* CALENDAR */

.calendar-container {
  height: auto;
}

#calendar-readmore {
  max-width: 35%;
}

.ics-calendar-list-wrapper {
  padding-left: 5%;
}

/* Twitter */

#ctf {
  width: 80%;
  margin: auto;
  overflow: hidden;
}

/* Newsletter */

.blog-header.ast-no-meta {
  height: 10vh;
}

.blog-container {
  padding: 0.5rem;
}

.blog-posts {
  margin-bottom: 2rem;
}

.blog-posts a {
  font-size: 16px;
}

/* FOOTER */

#colophon {
  background: rgb(142,206,229);
  background: linear-gradient(180deg, rgb(176, 221, 237) 60%, rgb(124, 179, 20) 49%);
}

.acf-map {
  height: 530px;
}

.footer-titles {
  font-size: 2.5em;
}

.site-below-footer-wrap.ast-builder-grid-row-container.site-footer-focus-item.ast-builder-grid-row-full.ast-builder-grid-row-tablet-full.ast-builder-grid-row-mobile-full.ast-footer-row-stack.ast-footer-row-tablet-stack.ast-footer-row-mobile-stack {
    display: none;
}

/* Content Pages */

.ast-left-sidebar #secondary {
  display: none;
}

.fbc.fbc-page {
  left: 0.3em;
}

.cat-title {
  font-size: 5em;
}

.contact-title {
  font-size: 6em;
}

}

        /*
          ## END Tablets, Ipads (landscape) END ##
        */

/*
  ##Device = Tablets, Ipad Mini (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

  #header-vid {
    display: none;
}


.main-header-bar-wrap {
  background-color: transparent;
}

.slides {
  height: 70vh;
}

#category-container {
  padding: 3%;
}

#homelinks_container {
  width: 77%;
}

#top-header {
  align-items: center;
  display: none;
}

#front-page-header {
  height: 70vh;
}

#slideshow {
  height: 48vh;
  width: 100%;
  position: absolute;
}


.flex {
  display: flex;
  width: 950px;
  margin: auto;
}

.tstroke {
  -webkit-text-stroke-width: 3px;
  -moz-text-stroke-width: 3px;
  -webkit-text-stroke-color: #0d1b1e;
  -moz-text-stroke-color: #0d1b1e;
  color: transparent;
}
.tshadow {
  text-shadow: 4px 4px #88B23A;
}
.school-title {
  width: 80%;
  padding-right: 25px;
  font-size: 5em;
  font-family: GilroyExtraBold;
  padding-bottom: 12%;
  letter-spacing: 6px;
}

.welcome-school .read-more {
  width: 100%;
  font-family: GilroySemiBold;
  font-size: 1.6em;
  padding-top: 5%;
}

.calendar-title {
  font-size: 6em;
}

.twittershadow {
  text-shadow: 3px 3px #e7e7e7;
}
.twitterstroke {
  -webkit-text-stroke-width: 2px;
  -moz-text-stroke-width: 2px;
  -webkit-text-stroke-color: black;
  -moz-text-stroke-color: black;
  color: rgba(255, 255, 255, 0);
}
.twitter-title {
  font-size: 6em;
}



}

        /*
            ## END Tablets, Ipads (landscape) END ##
        */


/*
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {

  html, body {width: auto!important; overflow-x: hidden!important}

  .main-header-bar-wrap {
    position: relative;
    background-color: #b6303b;
  }

  #top-header {
    display: none;
    background-color: #b6303b;
  }

  [data-section="section-header-mobile-trigger"] .ast-button-wrap .mobile-menu-toggle-icon .ast-mobile-svg {
    width: 35px;
    height: 35px;
    fill: white;
  }

  .site-title {
    font-size: 1.8em;
  }

  #header-vid {
    display: none;
}

  .site-title a, .site-title a:visited {
    color: white;
    font-family: 'GilroyExtraBold';
  }

  header .custom-logo-link img {
    max-width: 30px;
    display: none;
  }

  .menu-item-has-children, .menu-item-type-custom {
    background: #B6303B;
    margin-right: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
  }

.page_item.menu-item a {
  color: white;
  font-size: 1.3em;
  font-family: GilroyExtraBold !important;
}

li.page_item.page-item-26,
li.page_item.page-item-9 {
  display: none;
}

#school-logo {
  display: none;
}

.slides {
  height: 100vh;
}

#badges {
  width: 50%;
}

/* Welcome Message */

.heads-image {
  display: none;
}

.welcome-school {
  padding-left: 0%;
}

.welcome-message {
    width: 90%;
    padding: 0px 40px 5% 40px;
}


/* Homelinks NAV */

.owl-nav {
  display: flex;
  width: 50%;
  position: relative;
}

.owl-prev {
  position: relative;
  top: 0;
  right: 0%;
  left: -40%;
}

.owl-next {
  position: relative;
  top: 0;
  left: 55%;
}

.owl-theme .owl-nav [class*=owl-] {
  padding-top: 14px;
  padding: 0;
}

.fa-solid, .fas {
  font-size: 2.5em;
  color: #b6303b;
  padding-right: 0;
  display: block;
}

.owl-theme .owl-nav [class*=owl-]:hover {
  background: transparent;
}

.owl-theme .owl-nav {
  margin-top: 2%;
  margin-bottom: 2%;
}

/* CALENDAR */

.calendar-title {
  font-size: 4em;
}

.calendar-container {
  width: 100%;
}

.ics-calendar-date {
  font-size: 2em;
}

.ics-calendar-date-wrapper {
  padding-left: 5%;
}

#calendar-readmore {
  max-width: 60%;
}


/* FOOTER */

#colophon {
    background: rgb(142,206,229);
    background: linear-gradient(180deg, rgb(176, 221, 237) 60%, rgb(124, 179, 20) 80%);
}

#ctf {
    width: 90%;
    margin: auto;
}

.blog-posts a {
  font-size: 1.3rem;
}

.blog-posts {
  margin-right: 1%;
  display: block;
  margin-bottom: 2rem;
}


.maps-container {
  display: none;
}

.contact_container {
  width:100%;
}

.footer-titles {
  font-size: 2em;
}

.site-below-footer-wrap.ast-builder-grid-row-container.site-footer-focus-item.ast-builder-grid-row-full.ast-builder-grid-row-tablet-full.ast-builder-grid-row-mobile-full.ast-footer-row-stack.ast-footer-row-tablet-stack.ast-footer-row-mobile-stack {
  display: none;
}

.school-subfooter {
  background-image: none;
  padding-top: 0;
}

/* Content Page Changes */

#header-img {
  max-height: 330px;
  height: 330px;
}

.ast-left-sidebar #secondary {
  display: none;
}

.fbc-page .fbc-wrap .fbc-items {
  font-family: GilroyExtraBold;
  font-size: 13px;
  margin-left: 10%;
}

#breadcrumbs::before {
  height: 30vh;
}

#policy-wrap a {
  display: inline;
  align-items: center;
}

#policy-wrap {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-right: 15%;
}

.fa-solid, .fas {
  display: inline-block;
  font-size: 1.5em;
  padding-right: 2%;
}

#category-container {
  padding: 2%;
}

.category #primary {
  margin-top: 2em;
}

.cat-title {
  font-size: 4em;
}

.cat-description {
  line-height: 25px;
  font-size: 25px;
}

#staff-container-wrap {
  padding: 1%;
}

#primary {
  width: 100;
  padding: 5%;
}

.ast-single-post .entry-title, .page-title {
  font-size: 4em;
}




}

    /*
      ## END Low Resolution Tablets, Mobiles (Landscape) END ##
    */


/*
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {

html, body {width: auto!important; overflow-x: hidden!important}

.main-header-bar-wrap {
  position: relative;
  background-color: #b6303b;
}

#top-header {
  display: none;
  background-color: #b6303b;
}

[data-section="section-header-mobile-trigger"] .ast-button-wrap .mobile-menu-toggle-icon .ast-mobile-svg {
  width: 35px;
  height: 35px;
  fill: white;
}

.site-title {
  font-size: 1.8em;
}

.site-title a, .site-title a:visited {
  color: white;
  font-family: 'GilroyExtraBold';
}

header .custom-logo-link img {
  max-width: 30px;
  display: none;
}

.menu-item-has-children, .menu-item-type-custom {
  background: #B6303B;
  margin-right: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.page_item.menu-item a {
  color: white;
  font-size: 1.3em;
  font-family: GilroyExtraBold !important;
}

li.page_item.page-item-26,
li.page_item.page-item-325,
li.page_item.page-item-291,
li.page_item.page-item-411,
li.page_item.page-item-454,
li.page_item.page-item-586,
li.page_item.page-item-593,
li.page_item.page-item-635,
li.page_item.page-item-783,
li.page_item.page-item-677,
li.page_item.page-item-289,
li.page_item.page-item-458,
li.page_item.page-item-443,
li.page_item.page-item-965,
li.page_item.page-item-462,
li.page_item.page-item-613,
li.page_item.page-item-414,
li.page_item.page-item-578,
li.page_item.page-item-338,
li.page_item.page-item-427,
li.page_item.page-item-334,
li.page_item.page-item-411,
li.page_item.page-item-283,
li.page_item.page-item-441,
li.page_item.page-item-2036,
li.page_item.page-item-9 {
  display: none;
}

ul.children.sub-menu a {
  color: black;
}

.ast-header-break-point .main-header-menu .sub-menu {
  background-color: #7cb314 !important;
}

/* Slideshow */

#front-page-header {
  display: none;
}

#hp-vid {
  height: 40vh;
  background: none;
}

.slides {
  background-size: 100%;
  height: 50vh;
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
}

#slideshow {
  height: 100%;
  width: 100%;
  position: absolute;
}

#slideshow::before {
  bottom: 66px;
  background-image: none !important;
  position: relative;
  height: 100% !important;
}

#badges {
  position: absolute;
  bottom: 0;
  color: white;
  width: 100%;
  height: 19vh;
}

#school-logo img {
  display: none;
}


/* Heads Welcome */

.welcome-message {
  width: 100%;
  padding: 65px 10px 5% 30px;
}

.heads-image {
  margin: auto;
  width: 100%;
}

.flex {
  display: block;
  width: 100%;
}

.welcome-school {
  margin-top: 35%;
  width: 100%;
  padding-left: 0%;
  font-size: 1.2em;
}

.welcome-school .read-more {
  width: 80%;
  line-height: 1.3em;
}

.school-title {
  font-size: 3em;
}

.read-more {
  font-size: 0.99em;
}

/* Homelinks NAV */

.owl-nav {
  display: flex;
  width: 50%;
  position: relative;
}

.owl-prev {
  position: relative;
  top: 0;
  right: 0%;
  left: -40%;
}

.owl-next {
  position: relative;
  top: 0;
  left: 5%;
}

.owl-theme .owl-nav [class*=owl-] {
  padding-top: 14px;
  padding: 0;
}

.fa-solid, .fas {
  font-size: 2.5em;
  color: #b6303b;
  padding-right: 0;
  display: block;
}

.owl-theme .owl-nav [class*=owl-]:hover {
  background: transparent;
}

.owl-theme .owl-nav {
  margin-top: 2%;
  margin-bottom: 2%;
}

/* CALENDAR */

.calendar-container {
  width: 100%;
}

.ics-calendar-date {
  font-size: 2em;
}

.ics-calendar-date-wrapper {
  padding-left: 5%;
}

/* Twitter Feed */

#ctf {
  width: 90%;
  margin: auto;
  overflow: hidden;
}


/* BLOG POST */

.calendar-title {
  font-size: 2.5em;
  line-height: 1.2em;
  padding-top: 10%;
  padding-bottom: 10%;
}
.tstroke {
  -webkit-text-stroke-width: 1.3px;
  -moz-text-stroke-width: 1.3px;
  -webkit-text-stroke-color: #0d1b1e;
  -moz-text-stroke-color: #0d1b1e;
  color: transparent;
}
.tshadow {
  text-shadow: 2px 2px #88B23A;
}

.blog-wrapper {
  display: block;
}

.blog-posts {
  width: 100%;
}

#calendar-readmore {
    max-width: 80%;
}


/* Footer */

#colophon {
    background: rgb(142,206,229);
    background: linear-gradient(180deg, rgb(176, 221, 237) 60%, rgb(124, 179, 20) 100%);
}

.maps-container {
  display: none;
}

.contact_container {
    width: 100%;
  }

.subfooter-wrapper {
  display: block;
}

ul.enquiries, ul.quick-links, ul.school-address {
  width: 100%;
}

.school-subfooter {
    background-image: none;
}

.ast-header-break-point .site-below-footer-wrap[data-section="section-below-footer-builder"] {
    display: none;
}

/* Page Content Changes */

.entry-header.ast-no-thumbnail, .entry-header.ast-no-thumbnail.ast-no-meta {
  background-size: cover;
  background-position: center;
  height: 70%;
}

#header-vid {
  display: none;
  }

#header-img {
  max-height: 340px;
  height: 340px;
  background-size: cover;
  padding-top: 20%;
}

.ast-left-sidebar #secondary {
  display: none;
}

.fbc.fbc-page {
  left: 0em;
}

.fbc-page .fbc-wrap .fbc-items li {
  font-size: 1.2em !important;
}

#primary {
  width: 100%;
}

#staff-container-wrap {
  padding: 1%;
}

.staff-name {
  font-size: 1em;
}

.staff-title {
  font-size: 1em;
}

#breadcrumbs::before {
    height: 15vh;
}

.page-id-9 .twitter-title {
  font-size: 5em;
  width: 95%;
  padding-bottom: 15%;
}

.twitter-title {
  font-size: 2.5em;
  width: 95%;
  padding-bottom: 15%;
  letter-spacing: 5px;
}

.twittershadow {
  text-shadow: 2px 2px #e7e7e7;
}
.twitterstroke {
  -webkit-text-stroke-width: 2px;
  -moz-text-stroke-width: 2px;
  -webkit-text-stroke-color: black;
  -moz-text-stroke-color: black;
  color: rgba(255, 255, 255, 0);
}

#policy-wrap a {
  display: inline;
  align-items: center;
}

#policy-wrap {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-right: 15%;
}

.fa-solid, .fas {
  display: inline-block;
  font-size: 1.5em;
  padding-right: 2%;
}

.page-id-24 #primary {
  margin-left: 0%;
  width: 100%;
}

#staff-container-wrap {
  flex: 1 0 30%;
}

#main {
  width: 95%;
}

.ast-single-post .entry-title, .page-title {
  font-size: 3em;
}

#breadcrumbs {
  display: none;
}

.contact-info {
  display: flex;
  padding-top: 15%;
}

.contact-title {
  font-family: gilroyExtraBold;
  font-size: 5em;
  color: #555;
  margin: auto;
  letter-spacing: 6px;
}

}

/*
  ## END Low Resolution Tablets, Mobiles (Portrait) END ##
*/
